# Generated by Django 4.1.6 on 2023-02-08 12:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Transaction',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('email', models.EmailField(max_length=100)),
                ('vote_numbers', models.IntegerField()),
                ('payment_success', models.BooleanField(default=False)),
            ],
        ),
    ]
